<ion-header>
	<ion-toolbar mode="ios" class="header-page" color="light">
		<ion-buttons slot="start">
			<ion-button (click)="cancel()">
				<ion-icon slot="icon-only" name="arrow-back"></ion-icon>
			</ion-button>
		</ion-buttons>
		<ion-title>
			{{options.title || 'Thông báo'}}
		</ion-title>
	</ion-toolbar>
</ion-header>

<ion-content *ngIf="data && data.length > 0">
		Progress: {{this.percentageItem.index}}/{{data.length}}
		<ion-progress-bar [value]="this.percentageItem.index/data.length"></ion-progress-bar>
		<img [src] = "this.percentageItem.item"/>
</ion-content>